dev_job_data:
  history:
  - build_id: 38
    uri: job/Ndev__rosmon__ubuntu_focal_amd64/38/
    stamp: 1708356557.830
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 26
  - build_id: 37
    uri: job/Ndev__rosmon__ubuntu_focal_amd64/37/
    stamp: 1708338555.727
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 36
    uri: job/Ndev__rosmon__ubuntu_focal_amd64/36/
    stamp: 1696004949.356
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 35
    uri: job/Ndev__rosmon__ubuntu_focal_amd64/35/
    stamp: 1696001349.258
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 34
    uri: job/Ndev__rosmon__ubuntu_focal_amd64/34/
    stamp: 1688992149.646
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  latest_build:
    skipped: 0
    failed: 0
    total: 26
  base_url: https://build.ros.org/
  total_builds: 15
  job_health: 100
  job_health_icon: icon-health-80plus
